<?xml version="1.0" encoding="utf-8"?>
<DataSet>
  <DataSetStatus_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>2393</COD_PED>
      <COD_PROD>111</COD_PROD>
      <DESCRICAO>FEIJ FRADINHO 1KG FD10  PQ</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>2393</COD_PED>
      <COD_PROD>86</COD_PROD>
      <DESCRICAO>AZ DENDE 900ML CX12 CEPERA</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>2393</COD_PED>
      <COD_PROD>1105</COD_PROD>
      <DESCRICAO>MTX ISOP N.8 750ML C/100 B.APETITE</DESCRICAO>
      <QTD>5,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>2393</COD_PED>
      <COD_PROD>3083</COD_PROD>
      <DESCRICAO>POTE C/LACRE RED 250ML 30X10 PRAFESTA</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>2393</COD_PED>
      <COD_PROD>191</COD_PROD>
      <DESCRICAO>SACO LIXO PRETO 4KG 60LT</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>2393</COD_PED>
      <COD_PROD>1567</COD_PROD>
      <DESCRICAO>SACO TALHER  6X25 C/1000 OTHYMO</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>2393</COD_PED>
      <COD_PROD>483</COD_PROD>
      <DESCRICAO>AVENTAL VINIL TRANSPARENTE</DESCRICAO>
      <QTD>5,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>2393</COD_PED>
      <COD_PROD>1237</COD_PROD>
      <DESCRICAO>BD AL D6 SUPR 500ML C/100 WYDA</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>2394</COD_PED>
      <COD_PROD>208</COD_PROD>
      <DESCRICAO>MAIONESE 6X1KG VIGOR</DESCRICAO>
      <QTD>18,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>2394</COD_PED>
      <COD_PROD>155</COD_PROD>
      <DESCRICAO>SAL REFINADO 10X1KG MIRAMAR</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>2394</COD_PED>
      <COD_PROD>442</COD_PROD>
      <DESCRICAO>FAR DE MILHO 1KG  FD6 BAPTISTELA</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>2394</COD_PED>
      <COD_PROD>6</COD_PROD>
      <DESCRICAO>AZ VERDE S/CAROÇO 2KG D.LAR</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>2395</COD_PED>
      <COD_PROD>157</COD_PROD>
      <DESCRICAO>AZ VERDE RECHEADA 2KG D.LAR</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>2395</COD_PED>
      <COD_PROD>159</COD_PROD>
      <DESCRICAO>AZ VERDE C/CAROÇO 16/20 D.LAR</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>2395</COD_PED>
      <COD_PROD>191</COD_PROD>
      <DESCRICAO>SACO LIXO PRETO 4KG 60LT</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>2395</COD_PED>
      <COD_PROD>1040</COD_PROD>
      <DESCRICAO>AZ PRETA FATIADA 2KG D.LAR</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>2395</COD_PED>
      <COD_PROD>158</COD_PROD>
      <DESCRICAO>AZ VERDE FATIADA 2KG D.LAR</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>2395</COD_PED>
      <COD_PROD>47</COD_PROD>
      <DESCRICAO>COGUMELO FATIADO 2KG D.LAR</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
  </DataSetStatus_Ped_Item>
  <DataSetStatus_Pedido>
    <Status_Pedido>
      <COD_PED>2393</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO />
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>2394</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO />
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>2395</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO />
    </Status_Pedido>
  </DataSetStatus_Pedido>
</DataSet>
